/* petit Oatmeal Style*/
@media only screen and (min-width: 640px) {
  .mod-petit-bg-oatmeal {
    min-width: 1440px;
    padding: 0;
  }
}
.mod-petit-bg-oatmeal figure img {
  width: 100%;
  height: auto;
  margin: 0 auto;
}

@media only screen and (min-width: 640px) {
  .mod-petit-bg-oatmeal figure img.sp-mv{
    display: none;
  }
}
@media only screen and (max-width: 640px) {
  .mod-petit-bg-oatmeal figure img.pc-mv{
    display: none;
  }
}

@media only screen and (min-width: 640px) {
  .oatmeal-section {
    background: url(/sp/petit/oatmeal/img/bg-oatmeal_bg02.jpg) no-repeat center top;
    background-color: #faf5ef;
    background-size: 100%;
  }
}
@media only screen and (max-width: 640px) {
  .oatmeal-section {
    background: url(/sp/petit/oatmeal/img/bg-oatmeal_bg02_sp.png) no-repeat center top 240px;
    background-size: 100%;
  }
}

@media only screen and (min-width: 640px) {
  .oatmeal-section.bg-white {
    background: url(/sp/petit/oatmeal/img/bg-oatmeal_bg03.png) no-repeat center top;
    background-color: #faf5ef;
    background-size: 100%;
    position: relative;
  }
}
@media only screen and (max-width: 640px) {
  .oatmeal-section.bg-white {
    background: url(/sp/petit/oatmeal/img/bg-oatmeal_bg03_sp.png) no-repeat center top;
    /* background-color: #fff; */
    background-size: 100%;
    position: relative;
  }
}

.oatmeal-section.bg-white::before {
  position: absolute;
  width: 100%;
  height: calc(100% - 250px);
  content: '';
  background-color: #fff;
  top: 250px;
  left: 0;
}
@media only screen and (max-width: 640px) {
  .oatmeal-section.bg-white::before {
    top: 0;
    height: 100px;
    background-color: #faf5ef;
    z-index: -1;
  }
}

@media only screen and (max-width: 640px) {
  .oatmeal-section.bg-white .oatmeal-lineup{
    background-color: #fff;
  }
}
  
@media only screen and (min-width: 640px) {
  .oatmeal-section.bg-beige {
    background: url(/sp/petit/oatmeal/img/bg-oatmeal_bg01.png) no-repeat center top;
    background-size: 100%;
    position: relative;
  }
}
@media only screen and (max-width: 640px) {
  .oatmeal-section.bg-beige {
    background: url(/sp/petit/oatmeal/img/bg-oatmeal_bg02_sp.png) no-repeat center top;
  }
}

@media only screen and (min-width: 640px) {
  .oatmeal-section.bg-beige::before {
    position: absolute;
    content: '';
    width: 100%;
    height: calc(100% - 100px);
    background-color: #faf5ef;
    left: 0;
    top: 100px;
  }
}

@media only screen and (max-width: 640px) {
  .oatmeal-section.bg-beige .oatmeal-lineup{
    padding-bottom: 70px;
  }
}

.oatmeal-section_inner {
  margin: 0 auto;
  position: relative;
}
@media only screen and (min-width: 640px) {
  .oatmeal-section_inner {
    width: 1200px;
    padding: 90px 0 100px;
  }
}
@media only screen and (max-width: 640px) {
  .oatmeal-section_inner {
    padding: 60px 0 0;
  }
}

.oatmeal-section_inner .variation-img01 {
  position: absolute;
  width: 295px;
  left: -40px;
  top: 65px;
}
.oatmeal-section_inner .variation-img02 {
  position: absolute;
  width: 359px;
  right: -58px;
  top: 65px;
}
@media only screen and (max-width: 640px) {
  .oatmeal-section_inner .variation-img02 {
    width: 113px;
    right: 5px;
    top: 195px;
  }
}
.oatmeal-section_inner .variation-img03 {
  position: absolute;
  width: 76px;
  left: 0;
  top: 205px;
}

.oatmeal-section_inner .variation {
  width: 623px;
  margin: 0 auto;
}
@media only screen and (max-width: 640px) {
  .oatmeal-section_inner .variation {
    width: 316px;
  }
}

.oatmeal-section_inner .recipe {
  width: 720px;
  margin: 130px auto 0;
  /* padding-bottom: 50px; */
}

@media only screen and (max-width: 640px) {
  .oatmeal-section_inner .recipe {
    width: 341px;
    margin: 100px auto 0;
  }
}

.oatmeal-btn {
  margin-top: 60px;
}
@media only screen and (max-width: 640px) {
  .oatmeal-btn {
    margin-top: 25px;
  }
}


@media only screen and (min-width: 640px) {
  .oatmeal-btn ul {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}

.oatmeal-btn ul li {
  width: 330px;
  height: 60px;
}
@media only screen and (max-width: 640px) {
  .oatmeal-btn ul li {
    width: 306px;
    height: 52px;
    border-radius: 26px;
    margin: 0 auto;
  }
}

.oatmeal-btn ul li:nth-child(2) a {
  background-color: #f78000;
  border-color: #f78000;
}

.oatmeal-btn ul li:nth-child(3) a{
  background-color: #6ab70f;
  border-color: #6ab70f;
}

.oatmeal-btn ul li + li {
  margin-left: 40px;
}
@media only screen and (max-width: 640px) {
  .oatmeal-btn ul li + li {
    margin: 20px auto 0;
  }
}

.oatmeal-btn ul li a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  background-color: #f46573;
  border: 2px solid #f46573;
  border-radius: 30px;
  box-sizing: border-box;
  transition: opacity .2s ease;
}
@media only screen and (max-width: 640px) {
  .oatmeal-btn ul li a {
    font-size: 16px;
  }
}

.oatmeal-btn ul li a:hover {
  text-decoration: none;
  opacity: 0.7;
}

.oatmeal-btn ul li a::before {
  content: '';
  width: 15px;
  height: 9px;
  background: url(/sp/petit/oatmeal/img/icon_arrow_white.png) no-repeat center;
  background-size: 100%;
  position: absolute;
  top: 25px;
  right: 20px;
}
@media only screen and (max-width: 640px) {
  .oatmeal-btn ul li a::before {
    top: 20px;
  }
}

.oatmeal-category#category01 {
  margin-top: 70px;
}
@media only screen and (max-width: 640px) {
  .oatmeal-category#category01 {
    margin-top: 60px;
  }
}
.oatmeal-category_ttl {
  width: 400px;
  margin: 0 auto;
  text-align: center;
}
@media only screen and (max-width: 640px) {
  .oatmeal-category_ttl {
    width: 225px;
    margin: 0 auto;
    text-align: center;
  }
}

.oatmeal-lineup {
  display: flex;
  flex-wrap: wrap;
  /* justify-content: center; */
  margin-top: 35px;
}

@media only screen and (max-width: 640px) {
  .oatmeal-lineup {
    justify-content: space-between;
    padding: 0 15px 50px;
    background-color: #faf5ef;
    margin-top: 30px;
  }
}

.oatmeal-lineup li {
  width: 380px;
  border-radius: 6px;
  overflow: hidden;
  box-shadow: 3px 5.196px 12px 0px rgba(64, 35, 16, 0.15);
}

@media only screen and (max-width: 640px) {
  .oatmeal-lineup li {
    width: calc(50% - 8px);
  }
}

.oatmeal-lineup li a:hover {
  text-decoration: none;
}

@media only screen and (min-width: 640px) {
  .oatmeal-lineup li {
    margin-right: 30px;
  }
  
  .oatmeal-lineup li:nth-child(3n) {
    margin-right: 0;
  }
  
  .oatmeal-lineup li:nth-child(n + 4) {
    margin-top: 30px;
  }
}

@media only screen and (max-width: 640px) {
  .oatmeal-lineup li:nth-child(n + 3) {
    margin-top: 25px;
  }
}

.oatmeal-lineup li a {
  display: block;
  background-color: #fff;
}

@media only screen and (min-width: 640px) {
  .recipe-img {
    height: 261px;
    overflow: hidden;
  }
  
  .recipe-img img{
    transition: all 0.2s ease-out;
  }
  .oatmeal-lineup li a:hover .recipe-img img{
    opacity: 0.8;
    transform: scale(1.1);
  }
  .oatmeal-lineup li a:hover .recipe-pkg img {
    opacity: 1;
  }
}

@media only screen and (min-width: 640px) {
  .oatmeal-txtBlock {
    width: 334px;
    height: 270px;
    margin: 0 auto;
  }
}
@media only screen and (max-width: 640px) {
  .oatmeal-txtBlock {
    padding: 15px;
  }
}

.oatmeal-txtBlock .recipe-content {
  position: relative;
  display: flex;
  justify-content: center;
}
@media only screen and (min-width: 640px) {
  .oatmeal-txtBlock .recipe-content {
    margin-top: 25px;
  }
}
@media only screen and (max-width: 640px) {
  .oatmeal-txtBlock .recipe-content {
    margin-top: 47px;
    align-items: center;
  }
}

.recipe-content.content_02 .recipe-label {
  background-color: #de4747;
}
.recipe-content.content_02 .recipe-label::after {
  border-color: #de4747;
}
.recipe-content.content_02 .recipe-name {
  color: #de4747;
}

.recipe-content.content_03 .recipe-label {
  background-color: #3e56a4;
}
.recipe-content.content_03 .recipe-label::after {
  border-color: #3e56a4;
}
.recipe-content.content_03 .recipe-name {
  color: #3e56a4;
}

.recipe-content.content_04 .recipe-label {
  background-color: #a64c98;
}
.recipe-content.content_04 .recipe-label::after {
  border-color: #a64c98;
}
.recipe-content.content_04 .recipe-name {
  color: #a64c98;
}

.recipe-content.content_05 .recipe-label {
  background-color: #739c0d;
}
.recipe-content.content_05 .recipe-label::after {
  border-color: #739c0d;
}
.recipe-content.content_05 .recipe-name {
  color: #739c0d;
}

.recipe-content.content_06 .recipe-label {
  background-color: #27A0CD;
}
.recipe-content.content_06 .recipe-label::after {
  border-color: #27A0CD;
}
.recipe-content.content_06 .recipe-name {
  color: #27A0CD;
}

.oatmeal-txtBlock .recipe-ttl {
  font-weight: bold;
}
@media only screen and (min-width: 640px) {
  .oatmeal-txtBlock .recipe-ttl {
    margin-top: 25px;
    font-size: 20px;
    text-align: center;
    height: 60px;
  }
}
@media only screen and (max-width: 640px) {
  .oatmeal-txtBlock .recipe-ttl {
    font-size: 15px;
    height: 44px;
  }
}

@media only screen and (min-width: 640px) {
  .oatmeal-txtBlock .recipe-pkg {
    width: 90px;
    margin-right: 20px;
  }
}
@media only screen and (max-width: 640px) {
  .oatmeal-txtBlock .recipe-pkg {
    width: 50px;
    margin-right: 8px;
  }
}

.oatmeal-txtBlock .recipe-label {
  color: #fff;
  border-radius: 4px;
  position: relative;
  background-color: #9a66ad;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
}
@media only screen and (min-width: 640px) {
  .oatmeal-txtBlock .recipe-label {
    width: 125px;
    height: 30px;
    font-size: 15px;
    left: calc(50% - 7px);
    top: 4px;
  }
}
@media only screen and (max-width: 640px) {
  .oatmeal-txtBlock .recipe-label {
    width: 100%;
    height: 20px;
    font-size: 12px;
    left: 0;
    top: -32px;
  }
}

.oatmeal-txtBlock .recipe-label::after {
  position: absolute;
  content: '';
  transform: rotate(45deg);
}
@media only screen and (min-width: 640px) {
  .oatmeal-txtBlock .recipe-label::after {
    width: 9px;
    height: 6px;
    border-right: 9px solid #9a66ad;
    border-top: 9px solid transparent;
    bottom: -4px;
    left: calc(50% - 5px);
  }
}
@media only screen and (max-width: 640px) {
  .oatmeal-txtBlock .recipe-label::after {
    width: 8px;
    height: 5px;
    border-right: 8px solid #9a66ad;
    border-top: 8px solid transparent;
    bottom: -4px;
    left: calc(50% - 4px);
  }
}

.oatmeal-txtBlock .recipe-name {
  display: block;
  text-align: center;
  font-weight: bold;
  color: #9a66ad;
}
@media only screen and (min-width: 640px) {
  .oatmeal-txtBlock .recipe-name {
    width: 125px;
    font-size: 25px;
    margin-top: 41px;
  }
}
@media only screen and (max-width: 640px) {
  .oatmeal-txtBlock .recipe-name {
    font-size: 15px;
  }
}

@media only screen and (min-width: 640px) {
  .oatmeal-txtBlock .recipe-name.recipe-name_small {
    font-size: 15px;
  }
}
@media only screen and (max-width: 640px) {
  .oatmeal-txtBlock .recipe-name.recipe-name_small {
    font-size: 12px;
  }
}

.oatmeal-txtBlock .recipe-contentBottom {
  background: url(/sp/petit/oatmeal/img/bg-oatmeal_line.png) no-repeat top center;
  display: flex;
  justify-content: center;
  align-items: baseline;
}
@media only screen and (min-width: 640px) {
  .oatmeal-txtBlock .recipe-contentBottom {
    margin: 15px auto 0;
    padding-top: 15px;
    background-size: 100%;
  }
}
@media only screen and (max-width: 640px) {
  .oatmeal-txtBlock .recipe-contentBottom {
    margin: 10px auto 0;
    padding-top: 15px;
    background-size: 331px;
    flex-wrap: wrap;
  }
}

.recipe-contentBottom .recipe-kcal {
  width: 120px;
  margin-right: 30px;
  padding-left: 34px;
  font-family: 'Lato', sans-serif;
  font-weight: bold;
  position: relative;
  z-index: 1;
}
@media only screen and (max-width: 640px) {
  .recipe-contentBottom .recipe-kcal {
    width: 72px;
    margin-right: 10px;
    padding-left: 18px;
  }
}

.recipe-contentBottom .recipe-kcal::before {
  position: absolute;
  content: '';
  background: url(/sp/petit/oatmeal/img/icon-heat.png) no-repeat center;
  background-size: 100%;
}
@media only screen and (min-width: 640px) {
  .recipe-contentBottom .recipe-kcal::before {
    width: 18px;
    height: 23px;
    left: 7px;
    bottom: 8px;
  }
}
@media only screen and (max-width: 640px) {
  .recipe-contentBottom .recipe-kcal::before {
    width: 13px;
    height: 17px;
    left: 2px;
    bottom: 4px;
  }
}

.recipe-contentBottom .recipe-kcal::after {
  position: absolute;
  content: '';
  width: 120px;
  height: 10px;
  background-color: #fff100;
  bottom: 5px;
  left: 0;
  z-index: -1;
}
@media only screen and (max-width: 640px) {
  .recipe-contentBottom .recipe-kcal::after {
    width: 72px;
    height: 5px;
    bottom: 3px;
  }
}

.recipe-contentBottom .recipe-kcal span:first-child {
  font-size: 28px;
  font-weight: bold;
}

.recipe-contentBottom .recipe-kcal span:last-child {
  font-size: 14px;
  font-weight: bold;
  color: #999;
  margin-left: 5px;
}
@media only screen and (max-width: 640px) {
  .recipe-contentBottom .recipe-kcal span:first-child {
    font-size: 17px;
  }
  .recipe-contentBottom .recipe-kcal span:last-child {
    font-size: 11px;
    margin-left: 3px;
  }
}

.recipe-contentBottom .recipe-time span {
  font-weight: bold;
}

.recipe-contentBottom .recipe-time {
  padding-left: 26px;
  position: relative;
}
@media only screen and (max-width: 640px) {
  .recipe-contentBottom .recipe-time {
    padding-left: 17px;
    display: flex;
    align-items: center;
  }
}

.recipe-contentBottom .recipe-time::before {
  position: absolute;
  content: '';
  left: 0;
  background: url(/sp/petit/oatmeal/img/icon-clock.png) no-repeat center;
  background-size: 100%;
}
@media only screen and (min-width: 640px) {
  .recipe-contentBottom .recipe-time::before {
    width: 18px;
    height: 18px;
    bottom: 6px;
  }
}
@media only screen and (max-width: 640px) {
  .recipe-contentBottom .recipe-time::before {
    width: 12px;
    height: 13px;
    bottom: 4px;
  }
}

.recipe-contentBottom .recipe-time span:first-child {
  font-size: 20px;
  font-family: 'Lato', sans-serif;
  font-weight: bold;
}

.recipe-contentBottom .recipe-time span:last-child {
  font-size: 12px;
  color: #999;
  margin-left: 5px;
}

@media only screen and (max-width: 640px) {
  .recipe-contentBottom .recipe-time span:first-child {
    font-size: 14px;
  }
  .recipe-contentBottom .recipe-time span:last-child {
    font-size: 10px;
  }
}